@charset "utf-8";
/*@import url(http://allfont.net/allfont.css?fonts=franklin-gothic-heavy);
@import url(http://allfont.net/allfont.css?fonts=franklin-gothic-demi);
@import url(http://allfont.net/allfont.css?fonts=franklin-gothic-medium-cond);
@import url(http://allfont.net/allfont.css?fonts=franklin-gothic-book);*/


/***  start contact bt ************************************************************/
@font-face {
  font-family: 'icomoon';
  src:  url('fonts/icomoon2cde.eot?788l5l');
  src:  url('fonts/icomoon2cde.eot?788l5l#iefix') format('embedded-opentype'),
    url('fonts/icomoon2cde.ttf?788l5l') format('truetype'),
    url('fonts/icomoon2cde.html?788l5l') format('woff'),
    url('fonts/icomoon2cde-2.html?788l5l#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
/*** end contact bt ******************************************************/

/*div{ border:1px solid red;}*/

* {
  margin: 0;
}
html {
  height: 100%;
}

body{
  /*overflow-x: hidden;*/
  width:100%; 
}
li{
    list-style: none;
}

.startup_logo{
    position: absolute;
    width:100%;
    top:40%;
    display:none;
}
.startup_logo img{
    display:block;
    float:none;
    margin: 0px auto;
    width:200px;
}

.bg{
    display: none;
	width: 100%;
	/*background-image: linear-gradient(#ffffff,#707382);*/
	position: absolute;
	z-index: 1;
    
	/*background: #ffffff;
	background: -moz-linear-gradient(top,  #ffffff 0%, #ffffff 75%, #c4c9d6 88%, #6f7a8f 100%);
	background: -webkit-linear-gradient(top,  #ffffff 0%,#ffffff 75%,#c4c9d6 88%,#6f7a8f 100%);
	background: linear-gradient(to bottom,  #ffffff 0%,#ffffff 75%,#c4c9d6 88%,#6f7a8f 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#6f7a8f',GradientType=0 );*/
	
	background: #ffffff;
	background: -moz-linear-gradient(top,  #ffffff 0%, #ffffff 50%, #d3d6e1 80%, #747887 100%);
	background: -webkit-linear-gradient(top,  #ffffff 0%,#ffffff 50%,#d3d6e1 80%,#747887 100%);
	background: linear-gradient(to bottom,  #ffffff 0%,#ffffff 50%,#d3d6e1 80%,#747887 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#747887',GradientType=0 );

}

a, a:focus,a:hover,a:active{
	outline:0px;
	text-decoration: none;
	
}
.page-wrap {
  width:100%;
  display: table;
  min-height: 100%;
  /* equal to footer height */
  margin-bottom: 50px;/*-85px; */

}
.page-wrap:after {
  content: "";
  display: block;
	
}
.site-footer, .page-wrap:after {
  height: 85px; 
	
}
/**** footer ****/
.site-footer {
  display: table;
}
.footer_holder{
	
}
.topfooter_holder{
	
}

.tp_dt img{
	float:none;
	margin: 0px auto;
	display: block;
	width: 32px;
}
.tf_title{
	color:#fff;
	text-align: center;
	font-size: 18px;
	font-family: 'Franklin Gothic Medium Cond', arial;
	margin:13px auto 0px;
}
.tf_desc{
	color:#fff;
	text-align: center;
	padding-top: 10px;
	font-size: 15px;
	font-family: 'Franklin Gothic Medium Cond', arial;
}
.tf_desc a{
     color:#fff;   
}

.bottomfooter_holder{
	border-top:2px solid #fff;
	display: table;
	margin: 0px 0px 22px 0px; 
}
.bottomfooter_holder div:first-child{
	text-align: left;
	padding: 40px 0px 0px;
	font-family: Myriad Pro;
	font-size: 12px;
	color:#fff;
}

.bottomfooter_holder div:nth-child(2) ul{
	margin: 0px auto;
	padding: 0px;
	float: none;
	width:120px;
	color:#fff;
}

.bottomfooter_holder div:nth-child(2) ul li{
	float: left;
	list-style: none;
	margin-right: 2px;
	padding: 25px 0px 0px;
	position: relative;
	transition: all 1s ease 0s;
	-moz-transition: all 1s ease 0s;
	-webkit-transition: all 1s ease 0s;
	-ms-transition: all 1s ease 0s;
	-o-transition: all 1s ease 0s;
}
.bottomfooter_holder div:nth-child(2) ul li:hover{
	top:-10px;
}
.bottomfooter_holder div:last-child{
	text-align: right;
	padding: 30px 0px 0px;
	font-family: Myriad Pro;
	font-size: 12px;
	color:#000;
}

.ext_bottomfooter_holder{
	background-color: #e5e5e5;
	color:#768094;
	display: table;
	padding: 20px 0px;
	text-align: center;
}
.ext_bottomfooter_holder span{
	color: #00A0E8;
}
/**** end footer ****/
.menu_container,
.container,
.container2{
	margin: 0px auto;
	float: none;
	width:1200px;
	
}
.nopadding{
	padding:0px;
}
.header{
	display:table;
	background: #fff;
	/*padding: 20px 0px;*/
    padding: 13px 0px 0px;
	z-index: 999;
}
.logo img{
	float: left;
    width: 152px;
}
.menu_holder{
	float: right;
	height:100px;
	
}
.menu{
	float: right;
}
.menu li{

	list-style: none;
	float: left;
	margin: 26px 32px 0px 0px;
	font-size: 22px;
}
.menu li a{
	color: #929295;
	font-family: 'Franklin Gothic Heavy', arial;
	font-size: 25px;
}
.active_page{
    color: #4B83C3 !important;
}
.menu li a:hover{
	color: #4B83C3;
}
.menu li:last-child{
	margin-right: 0px !important; 
}
.header_fixed{
	position: fixed;
	top: -153px;
	z-index: 999;
	-webkit-animation: slidemedown 1s  ease-in;
	animation: slidemedown 1s ease-in  ;
	animation-iteration-count: 1;
	-webkit-animation-fill-mode: forwards;
	animation-fill-mode: forwards;
}
@-webkit-keyframes slidemedown {
	from {
		top: -153px;
	}
	to   {
		top: 0px;
	}
}

@keyframes slidemedown {
	from {
		top: -153px;
	}
	to   {
		top: 0px;
	}
}



/* social media */
.socialmedia_holder{
	width:53px;
	position: fixed;
	right: 0px;
	top:30%;
	background: #00A0E8;
}

.socialmedia_holder ul{
	margin: 0px;
	padding: 0px;
}
.socialmedia_holder ul li{
	list-style: none;
	float: left;
}
/* end social media */

/* slider carousel */
.container1{
    overflow-x: hidden;
}
.carousel{
    /*background: #2f4357;
	margin-top: 131px;*/
}
.carousel-item{
    text-align: center;
    min-height: 768px;/*280px;  /* Prevent carousel from being distorted if for some reason image doesn't load */
	height: 768px;/*500px*/
}
.carousel-item > img{
    width:100%;
}
.bs-example{
	/*margin: 20px;*/
}
/* end slider carousel */

/** moving object **/


.object3{
    position: absolute;
    top:-30px; 
    left: 0px; 
}

.object2{
    position: absolute;
    top:50px; 
    left: 8%; 
}

.layer{
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100vh;
}

.carousel-item.mainobj img{
    width:100%;
}
#msg{
    font-family: 'Franklin Gothic Heavy', arial;
    font-size: 27px;
    color:#4B83C3;
    position: absolute;
    top:25%;
    right: 20%;
    /*transform: translate(-50%,-50%);*/
    transform: translate(-5%,-5%);
    line-height: 42px;
   	width:430px;
    padding-top:5px;
}
/** end moving object **/


.htitle_holder{
	margin: 150px 0px;
	text-align: center;
	font-family: 'Franklin Gothic Heavy', arial;
	font-size: 51px;
	font-weight: bold;
	
}
.htitle_holder div:first-child{
	color:#000000;
}
.htitle_holder div:last-child{
	color: #3480C3;
}

.circleMid{
	position:relative;
	margin: 100px auto;
	float: none;
	display: table;
}
.circleMid div:first-child{
	float:left;
}
.circleMid div:nth-child(2){
	position: absolute;
	
}
.center_cir{
	margin: -16px auto 0px;
	float: none !important;
	display: table;
    position: relative;
	width:329px;
}
.center_cir_txt{
	font-family: 'Franklin Gothic Heavy', arial;
	margin: 0px auto 0px;
	width: 59%;
	text-align: center;
	font-size: 12px;
	top: 59%;
	left: 21%;
}
.center_cir .center_cir_rm{
	padding: 10px 14px;
	margin: 14px auto;
	width: 108px;
	float: none;
	display: block;
	border-radius: 25px;
	color:#fff;
	background-color: #3a4e77;
	cursor: pointer;
}
.circleMid div:last-child{
	float:right;
}

.our_partners_title,
.tech_expert_title,
.our_clients_title{
	border-bottom:2px solid #3FA0D9;
	text-align: center;
	margin: 100px auto 80px;
	float: none;
	font-size:47px;
	font-family: 'Franklin Gothic Heavy', arial;
    font-weight: bold;
	color:#424343;
}
.oc_holder{
	/*background-color:#f5f5f5;*/
}
.te{

	float: left;
	margin: 15px 0px;
}
.te img{
	
	float:none;
	margin: 0px auto;
	display: block;
}

.te_title{
	font-family: 'Franklin Gothic Demi', arial;
	font-size: 20px;
	text-align: center;
}
.te_desc{
	font-family: Myriad Pro;
	font-size: 13px;
	text-align: center;
}


.oc{

	float: left;
	margin: 15px 0px;
}
.oc img{
	/*width: 80%;*/
	float:none;
	margin: 0px auto;
	display: block;
}



/***  start partners slider ***/
.our_partners_holder{
	margin: 0px 0px 80px;
}
/*.slider {
	width: 95%;
	margin: 100px auto;
}*/

.slick-slide {
  margin: 0px 20px;
}

.slick-slide img {
  /*width: 190px;
  height: 61px;*/
  width:90%;
  cursor: pointer;
}


.slick-prev:before {
  content: "<";
  color: #ffffff;
  font-size: 30px;
  font-weight: bold !important;
}

.slick-next:before {
  content: ">";
  color: #ffffff;
  font-size: 30px;
  font-weight: bold !important;
}
/***  end partners slider ***/

#c1,#c2,#c3,.te,.oc{
	display:none;
}
.fic,.pin1{
	cursor: pointer;
}
/*********contact us page***************************************************************************************/

.contact_img{
	margin: 0px auto;
	float:none;
	display: table;
	padding: 150px 0px 30px;
}
.contact_img img{
	margin: 0px auto;
	float:none;
}
.contact_title {
	margin: 0px auto;
	float:none;
	font-size: 150px;
	text-align: center;
	font-family: 'Franklin Gothic Heavy', arial;
	color:#d9d9db;
}
.contact_title span{
	color: #009FE7;
}
.contact_desc{
	color: #6D6D6D;
    float: none;
    font-size: 21px;
    text-align: left;
    font-family: 'Franklin Gothic Book', arial;
    margin: 0px auto;
    padding: 0px 61px;
}
.contact_btn{
    width: 54px;
    margin: 50px auto 0px;
    float: none;
    display: block;
}
.tts_ccs{
	margin:193px auto 52px;
}
.tts{
	float:left;
}
.ccs_holder,
.tts_holder{
	float:none;
	margin: 0px auto;
	text-align: center;
}
.ccs_holder h3,
.tts_holder h3{
	font-family: 'Franklin Gothic Demi', arial;
	color:#4C4C4C;
	font-size: 18px;
	margin: 15px 0px;
}
.ccs{
	float:right;
}
.tts_desc,
.ccs_desc{
    text-align: center;
    font-family: 'Franklin Gothic Medium Cond', arial;
    font-size: 17px;
    line-height: 36px;
    margin-top: 10px;
    color: #6D6D6D;

}
.tts_desc span{
	color:#417FC5;
}
.tts_telno {
	color:#009FE7;
	text-align: center;
	padding: 20px 0px;
	cursor: pointer;
}
.tts_telno:hover{
	color:#ADB2BB;
}
.ccs_btn{
	background-color: #4C84C4;
	padding: 12px 23px;
	color: #fff;
	width: 199px;
	margin: 29px auto 0px;
	cursor: pointer;
   font-family: 'Franklin Gothic Demi', arial;
    border-radius: 53px;
}
.ccs_btn:hover{
	background-color: #ADB2BB;
}

.map_info{
	margin: 0px auto 150px;
}
.map_holder{
	float:left;
}
#map{
	
	
	height: 438px !important;
	width: 100%;
}
.map_title{
	color:#B1B1B1;
	letter-spacing: 25px;
	font-family: 'Franklin Gothic Book', arial;
	font-size: 40px;
	font-weight: bold;
	padding: 20px 0px;
}
.map_title h3{
	float: left;
	margin: 26px 0px 0px;
	font-size: 52px;
	font-weight: bold;
	letter-spacing: 30px;
}

.contact_info{
	float:right;
	text-align: right;
	font-family: 'Franklin Gothic Book', arial;
	font-size:18px;
	color:#3D3D3D;
	
}

.contact_info h3{
	color:#4C84C4;
	font-size: 36px;
	font-family: 'Franklin Gothic Book', arial;
}
.contact_info span{
	color:#3D3D3D;
	font-size: 20px;
	font-family: 'Franklin Gothic Demi', arial;
    font-weight: bold;
}
.mailto:hover{
	color:#6D6D6D;
}
.pin1{
	transition: all 1s ease 0s;
	-moz-transition: all 1s ease 0s;
	-webkit-transition: all 1s ease 0s;
	-ms-transition: all 1s ease 0s;
	-o-transition: all 1s ease 0s;
	position: relative;
}
.pin1:hover{
	top:-10px;
}
/***** Start About us  *************************************************************************************************/
#about_1{
	display: none;
}
.about_title_holder{
	margin: 0px auto;
	float:none;
	display: table;
	padding: 92px 0px 30px;
	
}
.about_title_holder div{
	text-align: center;
	color: #ADB2BB;
	font-family: 'Franklin Gothic Heavy', arial;
	font-size:136px;
	
}
.about_title_holder div span{
	color: #009FE7;
}
.about_text_holder{
	display: table;
	margin-bottom: 125px;
}
.about_text_holder > span{
	font-family: 'Franklin Gothic Heavy', arial;
	font-size: 50px;
	color:#4C4C4C;
}
.about1_holder{
	margin-bottom: 44px;
    display: none;
	
}
.about1_holder > div:first-child > span{
	color:#00A0E8;
	position: relative;
	top: 12px;
}
.about1_holder div:first-child{
	color:#5F5F61;
	font-family: 'Franklin Gothic Demi', arial;
	font-size:50px;
	border-bottom: 3px solid #00A0E8;
	width:22%;
    font-weight: bold;
    line-height: 53px;
}
.about1_holder div:nth-child(2){
	font-family: 'Franklin Gothic Book', arial;
	font-size: 24px;
	color:#6D6D6D;
	margin-top: 17px;
}
.about1_holder div:nth-child(2) b{
	color:#525252;
}
.line3{
	width:37% !important;
}

.make_difference{
	background-color: #EEEEEE;
	padding:5px 0px 35px;
	margin:0px auto 180px;
}

.make_difference_title{
	color: #4C4C4C;
	font-size: 60px;
	font-family: 'Franklin Gothic Demi', arial;
	text-align: center;
	margin-bottom: 52px;
}

.make_difference_title span{
	color: #009FE7;
}

.make_difference_desc div:first-child{
	
	display: table;
	margin: 10px auto;
	float: none;
	height: 105px;
}
.make_difference_desc:nth-child(3) img{
	padding: 17px 0px 0px;
}
.make_difference_desc div:nth-child(2){
	text-align: center;
	font-size: 20px;
	font-family: 'Franklin Gothic Demi', arial;
	color: #4C4C4C;
}
.make_difference_desc div:nth-child(3){
	text-align: left;
	font-size: 18px;
	font-family: 'Franklin Gothic Medium Cond', arial;
	color: #4C4C4C;
	padding: 10px 0px 0px 0px;
	line-height: 25px;
	float: none;
	margin: 0px auto;
}

.meet_ourt_holder{
	margin-bottom: 150px;
}
.meet_ourt_holder > span{
	font-family: 'Franklin Gothic Demi', arial;
	font-size: 50px;
	color:#4C4C4C;
}
.meet_ourt_holder .span_title{
    font-family: 'Franklin Gothic Demi', arial;
    font-size: 51px;
    color: #4C4C4C;
    margin-left: 10px;
    font-weight: bold;
}
.meet_ourt_holder > span > span{
	color:#009FE7;
}
.meet_ourt1_holder{
	display: table;
	margin: 33px auto 0px;
}
.meet_ourt1_holder div:first-child .mot1{
	float: none;
   width: 96%;
    margin: 0px auto;
    display: block;
	
}
.mot2{
    display:none;
}
.product_cat,
.mdiff,
.team_earth{
	cursor:pointer;
}
.meet_ourt1_holder_title{
	margin-top:104px;
	font-size: 36px;
	font-family: 'Franklin Gothic Demi', arial;
	color: #4C4C4C;
}
.meet_ourt2_holder_title span,
.meet_ourt1_holder_title span{
	color:#009FE7;
}
.upon{
    width: 300px !important;
    position: absolute !important;
    margin: -54px -315px;
}
.meet_ourt1_holder_h3{ 
	padding: 0px 45px;
	font-family: 'Franklin Gothic Demi', arial;
	color: #000000;
	font-size: 16px;
}
.meet_ourt1_holder_list li{
	list-style: none;
	font-family: 'Franklin Gothic Demi', arial;
	color: #2C264C;
	font-size: 15px;
}

.meet_ourt2_holder div:first-child img{
	float: none;
    width: 96%;
    margin: 0px auto;
    display: block;
}
.meet_ourt2_holder_title{
	text-align: right;
	margin-top:91px;
	font-size: 36px;
	font-family: 'Franklin Gothic Demi', arial;
	color: #4C4C4C;
}

.meet_ourt2_holder_h3{ 
	padding: 0px ;
	font-family: 'Franklin Gothic Demi', arial;
	color: #000000;
	font-size: 16px;
	text-align: right;
}
.meet_ourt2_holder_list li{
	list-style: none;
	font-family: 'Franklin Gothic Demi', arial;
	color: #2C264C;
	font-size: 15px;
	text-align: right;
}

.meet_ourt_line{
	margin: 60px auto;
}


/***** End About us  *************************************************************************************************/

/***** start products ************************************************************************************************/

.products_sidebar > div{
	border-bottom: 1px solid #B4B4B6;
	padding:58px 0px 34px;
	margin: 0px;
	font-size: 22px;
	font-family: 'Franklin Gothic Medium Cond', arial;
	color:#636363;
	position:relative;
	cursor:pointer;
}
.products_sidebar{
	float:left;
}

/*.products_sidebar > div > span{
	position: absolute;
	right:0px;
	top: 83px;
}*/
.products_sidebar > div >img{
	margin:0px auto;
	float: none;
	display:block;
}
.products_sidebar > div > img{
	margin:0px auto;
	float: none;
	display:block;
}
.products_sidebar > div > img:nth-child(2){
    display:none;
}
.products_sidebar > div > div{
	text-align: center;
    line-height: 26px;
    margin: 10px 0px;
}
.prod_main_holder{
	float:right;
}
.head_title{
	font-size:36px;
	font-family: 'Franklin Gothic Demi', arial;
	color:#4C4C4C;
}
.cat_title{
	font-family: 'Franklin Gothic Demi', arial;
	font-size:25px;
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#4b83c3+0,4b83c3+0,929295+94 */
    background: #4b83c3; /* Old browsers */
    background: -moz-linear-gradient(left,  #4b83c3 0%, #4b83c3 0%, #929295 94%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left,  #4b83c3 0%,#4b83c3 0%,#929295 94%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right,  #4b83c3 0%,#4b83c3 0%,#929295 94%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4b83c3', endColorstr='#929295',GradientType=1 ); /* IE6-9 */

    color:#fff;
    border-radius: 10px ;
    padding:0px 10px;
    display: table;
    margin-bottom: 6px;
}
.cat_title_font{
    font-size:20px !important;
}
.cat_title_space{
    margin-top:20px;
}
.small_desc{
    color:#929295;
    font-size:14px;
    padding: 0px 10px;
    font-family: 'Franklin Gothic Medium Cond', arial;
}
.subcat_title{
	font-family: 'Franklin Gothic Book', arial;
	font-size: 22px;
	color:#4B83C3;
	padding: 15px 9px 0px;
    display: table;
}
.cat_txt{
    font-family: 'Franklin Gothic Book', arial;
	font-size: 18px;
	color:#4C4C4C;
	padding: 20px 10px 0px;
}
.prodline{
    height: 17px;
    margin: -10px 0px;
    display: table;
}
.prodDTHolder{
    display:none;
}
.product_cat_holder{
	margin:20px 0px;
}
.product_cat_holder:last-child{
    margin: 20px 0px 100px;
}
.prod_img{
    width:200px;
    height:200px;
}
.product_cat{
	font-family: 'Franklin Gothic Book', arial;
	font-size: 16px;
	height:261px;
	text-align: center;
}
.product_cat a{
   color:#4C4C4C;
}
.product_cat h3{
	font-family: 'Franklin Gothic Book', arial;
	font-size: 18px;
	color:#4B83C3;
	text-align: center;
	font-weight:bold;
}

.products_sidebar > div  img:nth-child(3){
	display:none;
	margin:0px auto;
	float: none;
}
/***** end products ************************************************************************************************/

/***** start product details ***************************************************************************************/

.proddt_title{
	color: #4B83C3;
	border-bottom: 2px solid #4B83C3;
	font-family: 'Franklin Gothic Heavy', arial;
	font-size: 25px;
	margin-bottom:30px;
}
.proddt_holder{
	padding: 79px 0px;
}

.proddt_txt{
	/*text-align:justify;*/
	font-family: 'Franklin Gothic D', arial;
	font-size: 18px;
    /*min-height: 500px;*/
}





/***** end products details ****************************************************************************************/
/***** start solutions details ****************************************************************************************/
.menu_sol_title{
   background-color: #4B83C3; 
   color:#fff;
   font-family: 'Franklin Gothic Demi', arial;  
   text-align: center;
   font-size: 21px;
    padding: 5px 0px;
}
.menu_sol{
   background-color: #4B83C3; 
   color:#fff;
   font-family: 'Franklin Gothic Demi', arial;  
   text-align: center;
   font-size: 21px;
   padding: 5px 0px;
   margin: 0px 0px 10px;
   cursor:pointer;
}
.menu_sol_active,
.menu_sol:hover{
    background-color:#009FE7
}    
.sol_title{
   background-color: #4B83C3; 
   color:#fff;
   font-family: 'Franklin Gothic Demi', arial;  
   font-size: 21px;
    padding: 5px 20px;
}
.sol_subcat{
    float: left;
    margin: 0px;
    padding: 0px;
}
.sol_subcat li{
    list-style: none;
    margin:5px 0px;
}
.sol_subcat li span{
    top: -2px;
    position: relative;
    color:#4C4C4C;
    font-family: 'Franklin Gothic Book', arial;
    font-size: 14px;
}

.ui-accordion .ui-accordion-header{
    font-size: 18px;
    font-family: 'Franklin Gothic Medium Cond', arial;
    letter-spacing: 1px;
}
.sol_txt{
    font-family: 'Franklin Gothic Book', arial;
    font-size: 16px;
    color:#4C4C4C;
    margin: 20px 2px;
}

.solutions_holder{
    
    margin: 20px 0px;
}

.soldt{
    
}
.soldt img{
    margin:0px auto;
    float: none;
    display: block;
}
.soldt div,
.soldt a{
    margin: 0px auto;
    float: none;
    display: block;
    width: 40%;
    text-align: center;
    font-family: 'Franklin Gothic Book', arial;
    font-size: 16px;
}
.bottomline{
    height: 1px;
    background-color: #ccc;
    width:100%;
}
/***** end products details ****************************************************************************************/
/***** start contact form ****************************************************************************************/


.contact-form-text > div{
    display: none;
}
.contact-form-text > div{
    display: none;
    margin: 64px 0px;
    text-align: center;
    padding: 0px 15px;
}
.loader-table{
    display:none;
    float:none;
    margin: 20px auto;
}

.contact-form-text span{
    display:none;
    text-align: center;
    color: #009fe7;
    margin: 0px auto;
    float: none;
    
}


/***** end contact form ****************************************************************************************/
#subscribe{
    cursor:pointer;
}
#subfrm{
    position: absolute;
    bottom: 19px;
    display: none;
}
#subfrm input[type=text]{
    width:165px;
}




/********************************** end responsive menu *****************************************************************/

#responsive-menu{
	float: right;
    padding: 0px 4px;
    margin: 10px 21px 0px;
    cursor: pointer;
    display: none;
	
}

#responsive-menu div{
	width: 35px;
    height: 5px;
    background-color: #3480C3;
    margin: 6px 0;
}
#dropdown{
	display:none;
	position: absolute;
    top: 90px;
    background-color: #D9D9DB;
    width: 100%;
    z-index: 99999999;
}
#dropdown ul{
	
	margin:0px;
	padding:0px;
    list-style: none;
}
#dropdown li{
	
	text-align: center;
	padding:4px 0px;	
}
#dropdown li:first-child{
	padding:6px 0px 4px;
}
#dropdown  li  a{
    font-size:23px;
    color: #3480C3;
}
.submenu{
    display:none;
}
.submenu li{
    cursor:pointer;
}

.submenu li  a{
    font-size:14px !important;
    color: #000 !important;
}
/*****************************end responsive *****************************************************************************/


/**************************** responsive slider****************************************************************************/

.rslides {
  margin: 0 auto 40px;
  }


.callbacks_container {
  margin-bottom: 50px;
  position: relative;
  float: left;
  width: 100%;
  display:none;
  }

.callbacks {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.callbacks li {
  position: absolute;
  width: 100%;
  left: 0;
  top: 0;
  }

.callbacks img {
  display: block;
  position: relative;
  z-index: 1;
  height: auto;
  width: 100%;
  border: 0;
  }

.callbacks .caption {
  display: block;
  position: absolute;
  z-index: 2;
  font-size: 20px;
  text-shadow: none;
  color: #fff;
  background: #000;
  background: rgba(0,0,0, .8);
  left: 0;
  right: 0;
  bottom: 0;
  padding: 10px 20px;
  margin: 0;
  max-width: none;
  }

.callbacks_nav {
  position: absolute;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  top: 52%;
  left: 0;
  opacity: 0.7;
  z-index: 3;
  text-indent: -9999px;
  overflow: hidden;
  text-decoration: none;
  height: 61px;
  width: 38px;
  background: transparent url("themes.png") no-repeat left top;
  margin-top: -45px;
  }

.callbacks_nav:active {
  opacity: 1.0;
  }

.callbacks_nav.next {
  left: auto;
  background-position: right top;
  right: 0;
  }



/**************************** end responsive slider************************************************************************/

/**************************** start responsive contact form**********************************************************************/
.contact-rcfrm-text{
   margin:20px 0px;
   display: none;
    padding-top: 20px;
    padding-bottom: 20px;
}
.rcfrm_holder{
    display: none;
    margin:20px 0px;
    background-color: #768094;
    padding-top: 20px;
    padding-bottom: 20px;
}
.rcfrm_holder h3{
    text-align: center;
    font-size:40px;
    color:#424343;
    font-family: 'Franklin Gothic Heavy', arial;
    font-weight: bold;
}
.rcfrm_input{
    margin: 10px 0px;
    height: 41px;
}
.rcfrm_texarea{
  margin: 10px 0px;
  height: 100px;
  resize: none;
}

.rcfrm_btn{
    display: table;
    width: 100px;
    height: 30px;
    background-color: #3480C3;
    border-radius: 15px;
    border: 2px solid #fff;
    text-align: center;
    padding: 3px 10px;
    float: right;
    color: #fff;
}

.contact-rcfrm-text div{
   text-align: center; 
}
.contact-rcfrm-text .loader2-table{
    float:none;
    width:80px;
    margin:0px auto;
    display:block;
}
.contact-rcfrm-text span{
    text-align: center;
    float: none;
    margin: 0px auto;
    width: 200px;
    display: block;
}
/**************************** end responsive contactform************************************************************************/



